<xml> </xml>

btb-class |

# LoadingProvider Methods

The methods of the LoadingProvider class are listed below. For a complete list of LoadingProvider class members, see the LoadingProvider Members topic.

#### Public Instance Methods

LoadItem | Perform single thumbnail loading pass on the specified item.
LoadItems | Perform single thumbnail loading pass on the items loaded on background and stored.

#### See Also

LoadingProvider Class | ComponentOwl.BetterThumbnailBrowser Namespace